body {
    background-image: url(images/slices_01.jpg);
    background-repeat: repeat-x;
    padding-top: 80px;
}
.vbottom {
    display: inline-block;
    vertical-align: bottom;
    float: none;
}
.navbar-default {
    background-color: initial;
    border-color: initial;
}

.navbar-default .navbar-nav>li>a {
    color: #333;
    text-size:22px;
    font-weight:700;
}


@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

.formsection {
	background-color: rgba(200, 225, 255, 0.3);
	padding: 15px;
	border-radius: 6px;
}


h1{
 	color:#d4b10e;
}

.mainconentsection {
	padding:0px 25px;
	font-size: 18px;
	border-radius: 25px;
}
.mainconentsection h1 {
	color: #000;
}

.nav-container-custom {
	background-color:#d4d1d1;
	border-radius: 5px;
	background-image: url(images/menubg-silver.png);
	background-repeat: repeat-x;
	}

.navbar-fixed-top {
	top: 16px;
}

.header-container {
	background-color: rgba(250, 250, 255, 0.1);padding: 5px 40px 40px 40px;border-radius:10px;
}
.phone {
	font-size: 18px;color: #c1d7ea;   padding: 5px 7px;
    background: #3a3836;
    border: 1px solid;    margin: 3px 0;    border-radius: 6px;
}
.phone a {
 	color: #FFF;font-size: 20px;
}

.head-address {
	margin-left: 10px;color: #c1d7ea;
}

.logo {
	float:right;
}
.main-container {
	background-color: rgba(250, 250, 255, 0.1);
	}

footer{
text-align:center;
}
footer a{
color: #CC9933;
}
